<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77b -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <FullResizeImageTemplate>
        <Name>magicwindow</Name>
        <TopHeight>7</TopHeight>
        <MiddleHeight>7</MiddleHeight>
        <BottomHeight>7</BottomHeight>
        <LeftWidth>7</LeftWidth>
        <MiddleWidth>7</MiddleWidth>
        <RightWidth>7</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>3</X>
                <Y>165</Y>
            </TopLeft>
            <TopMiddle>
                <X>19</X>
                <Y>165</Y>
            </TopMiddle>
            <TopRight>
                <X>33</X>
                <Y>165</Y>
            </TopRight>
            <MiddleLeft>
                <X>3</X>
                <Y>180</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>19</X>
                <Y>180</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>33</X>
                <Y>180</Y>
            </MiddleRight>
            <BottomLeft>
                <X>3</X>
                <Y>195</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>19</X>
                <Y>195</Y>
            </BottomMiddle>
            <BottomRight>
                <X>33</X>
                <Y>195</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <WindowTemplate>
        <Name>custom12_window</Name>
        <WindowId>custom12_window</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>true</BottomRightResizeButton>
        <BottomLeftResizeButton>true</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>350</TitleWidth>
        <TitleHeight>30</TitleHeight>
        <Width>350</Width>
        <Height>200</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>50</MinWidth>
        <MinHeight>50</MinHeight>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>magicwindow</TemplateName>
            <Width>350</Width>
            <Height>200</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>magicwindow</TemplateName>
            <Width>341</Width>
            <Height>192</Height>
        </FullResizeImageDef>


    </WindowTemplate>


</Root_Element>
